<openerp>
<data>

    <menuitem id="menu_feosco_root"
              name="Quản lý tài sản"
              icon="terp-stock"
              sequence="100"
              groups="account.group_account_user,account.group_account_manager,account.group_account_invoice"/>

    <menuitem parent="base.menu_administration"
              id="menu_register_key"
              name="Đăng ký"
              sequence="0"
              groups="account.group_account_user,account.group_account_manager,account.group_account_invoice"/>

    <menuitem parent="menu_feosco_root"
              id="menu_feosco_asset_root"
              name="Tài sản"
              icon="terp-stock"
              sequence="1"
              groups="account.group_account_user,account.group_account_manager,account.group_account_invoice"/>

        <menuitem parent="menu_feosco_asset_root"
                id="feosco_menu_action_account_asset_asset_form"
                action="account_asset.action_account_asset_asset_form"
                sequence="1"
                name="Danh mục"/>

        <menuitem parent="menu_feosco_asset_root"
                id="feosco_menu_action_account_asset_asset_list_normal"
                action="account_asset.action_account_asset_asset_list_normal"
                sequence="2"
                name="Danh sách"/>




    <menuitem parent="menu_feosco_root"
              id="menu_feosco_asset_import"
              name="Xuất nhập dữ liệu"
              icon="terp-stock"
              sequence="2"
              groups="account.group_account_user,account.group_account_manager,account.group_account_invoice"/>

    <menuitem parent="menu_feosco_root"
            id="menu_feosco_asset_scan"
            name="Kiểm kê"
            sequence="3"
            groups="account.group_account_user,account.group_account_manager,account.group_account_invoice"/>

    <menuitem parent="menu_feosco_root"
              id="menu_feosco_asset_config"
              name="Thiết lập"
              icon="terp-tools"
              sequence="4"
              groups="account.group_account_manager"/>

            <menuitem parent="menu_feosco_asset_config"
                id="menu_feosco_asset_config_asset"
                name="Thuộc tính tài sản"
                sequence="1"/>

            <menuitem parent="menu_feosco_asset_config"
                id="menu_feosco_asset_config_asset_print"
                name="Thiết lập in"
                sequence="2"/>

</data>
</openerp>